#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.1
visibility:           public
id:                   arch-web-0.1.1-IBWJf1UeWC7GDRBetbELKV
key:                  arch-web-0.1.1-IBWJf1UeWC7GDRBetbELKV
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  752bb83e76d9923e22c0dad41d4f265f
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.1-IBWJf1UeWC7GDRBetbELKV
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT base-4.15.1.0
    deriving-aeson-0.2.8-FNiLpDflfX5DDJstxfsuwP exceptions-0.10.4
    http-client-0.7.12-H9FhuQBSW8iFxGWtn1JKwH
    http-client-tls-0.3.6.1-1rYVODpMoazGRre6lit0oj
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    lens-5.1.1-6689qBaM1v3EUCj5qzo9wI mtl-2.2.2
    servant-0.18.3-7Uro8MrtqGF5kCSPURQNCT
    servant-client-0.18.3-3YA6BWSSNgCLS0MV5tPXqD
    servant-client-core-0.18.3-4mttMT8yUeC78a0Ylrebbd text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

